/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "AM263Px MCU+ SDK", "index.html", [
    [ "Introduction", "index.html", [
      [ "Getting Started", "index.html#autotoc_md0", null ],
      [ "Block Diagram", "index.html#autotoc_md1", null ],
      [ "Directory Structure", "index.html#autotoc_md2", null ],
      [ "Licenses", "index.html#autotoc_md3", null ],
      [ "Help and Support", "index.html#autotoc_md4", null ],
      [ "Documentation Credits", "index.html#autotoc_md5", null ]
    ] ],
    [ "Getting Started", "GETTING_STARTED.html", "GETTING_STARTED" ],
    [ "Release Notes", "RELEASE_NOTES_PAGE.html", "RELEASE_NOTES_PAGE" ],
    [ "Datasheet", "DATASHEET_AM263PX_EVM.html", [
      [ "Introduction", "DATASHEET_AM263PX_EVM.html#autotoc_md97", null ],
      [ "Generic Setup details", "DATASHEET_AM263PX_EVM.html#autotoc_md98", null ],
      [ "Performance Numbers", "DATASHEET_AM263PX_EVM.html#autotoc_md99", [
        [ "SBL OSPI performance", "DATASHEET_AM263PX_EVM.html#autotoc_md100", null ],
        [ "SBL SD performance", "DATASHEET_AM263PX_EVM.html#autotoc_md101", null ],
        [ "MCAN performance", "DATASHEET_AM263PX_EVM.html#autotoc_md102", [
          [ "Theoretical Rate Calculation", "DATASHEET_AM263PX_EVM.html#autotoc_md103", null ],
          [ "Actual Numbers", "DATASHEET_AM263PX_EVM.html#autotoc_md104", null ]
        ] ],
        [ "IPC performance", "DATASHEET_AM263PX_EVM.html#autotoc_md105", [
          [ "IPC NOTIFY", "DATASHEET_AM263PX_EVM.html#autotoc_md106", null ],
          [ "IPC RPMSG", "DATASHEET_AM263PX_EVM.html#autotoc_md107", null ]
        ] ],
        [ "DTHE", "DATASHEET_AM263PX_EVM.html#autotoc_md108", null ],
        [ "AES CBC", "DATASHEET_AM263PX_EVM.html#autotoc_md109", null ],
        [ "AES ECB", "DATASHEET_AM263PX_EVM.html#autotoc_md110", null ],
        [ "SHA", "DATASHEET_AM263PX_EVM.html#autotoc_md111", null ],
        [ "HMAC SHA", "DATASHEET_AM263PX_EVM.html#autotoc_md112", null ],
        [ "MATHLIB", "DATASHEET_AM263PX_EVM.html#autotoc_md113", null ],
        [ "MATHLIB BENCHMARK", "DATASHEET_AM263PX_EVM.html#autotoc_md114", null ],
        [ "Ethernet Performance", "DATASHEET_AM263PX_EVM.html#autotoc_md115", null ]
      ] ]
    ] ],
    [ "Developer Guides", "DEVELOPER_GUIDES.html", "DEVELOPER_GUIDES" ],
    [ "Networking", "NETWORKING.html", "NETWORKING" ],
    [ "Lightweight IP (LwIP)", "NETWORKING_LWIP.html", [
      [ "Introduction", "NETWORKING_LWIP.html#autotoc_md122", null ],
      [ "Upgrade", "NETWORKING_LWIP.html#autotoc_md123", null ]
    ] ],
    [ "PRU IO", "PRU_IO.html", "PRU_IO" ],
    [ "OptiFlash Memory Technology", "OPTIFLASH.html", [
      [ "Introduction", "OPTIFLASH.html#autotoc_md301", [
        [ "Challenges with executing from external flash", "OPTIFLASH.html#autotoc_md302", null ]
      ] ],
      [ "OptiFlash Technology", "OPTIFLASH.html#autotoc_md303", [
        [ "XIP Performance.", "OPTIFLASH.html#autotoc_md304", [
          [ "OSPI", "OPTIFLASH.html#autotoc_md305", null ],
          [ "RL2", "OPTIFLASH.html#autotoc_md306", null ],
          [ "FLC For Overlays", "OPTIFLASH.html#autotoc_md307", null ],
          [ "Smart Placement", "OPTIFLASH.html#autotoc_md308", null ],
          [ "Using different blocks for Performance Improvement.", "OPTIFLASH.html#autotoc_md309", null ]
        ] ],
        [ "Safety & Security", "OPTIFLASH.html#autotoc_md310", null ],
        [ "Improving startup time", "OPTIFLASH.html#autotoc_md311", null ],
        [ "OptiShare: Removing Redundant Code", "OPTIFLASH.html#autotoc_md312", null ],
        [ "How to perform Firmware-Upgrade-Over-Air", "OPTIFLASH.html#autotoc_md313", null ]
      ] ],
      [ "XIP Performance Benchmarks", "OPTIFLASH.html#autotoc_md314", [
        [ "Benchmark 1", "OPTIFLASH.html#autotoc_md315", null ]
      ] ]
    ] ],
    [ "OS Kernel", "KERNEL_OS_PAGE.html", "KERNEL_OS_PAGE" ],
    [ "Driver Porting Layer (DPL)", "KERNEL_DPL_PAGE.html", "KERNEL_DPL_PAGE" ],
    [ "SOC Peripheral Drivers", "DRIVERS_PAGE.html", "DRIVERS_PAGE" ],
    [ "Security", "SECURITY_PAGE.html", "SECURITY_PAGE" ],
    [ "Board Peripheral Drivers", "BOARD_DRIVERS_PAGE.html", "BOARD_DRIVERS_PAGE" ],
    [ "Tools and Utilities", "TOOLS.html", "TOOLS" ],
    [ "MATHLIB", "MATHLIB_DRIVER.html", [
      [ "Introduction", "MATHLIB_DRIVER.html#autotoc_md839", null ],
      [ "Features Supported", "MATHLIB_DRIVER.html#autotoc_md840", null ],
      [ "Features Not Supported", "MATHLIB_DRIVER.html#autotoc_md841", null ],
      [ "Additional References", "MATHLIB_DRIVER.html#MATHLIB_ADDITIONAL_REFERENCES", null ],
      [ "API", "MATHLIB_DRIVER.html#autotoc_md842", null ],
      [ "TMU library", "MATHLIB_DRIVER.html#autotoc_md843", [
        [ "Features Supported:", "MATHLIB_DRIVER.html#autotoc_md844", null ],
        [ "Features Not Supported:", "MATHLIB_DRIVER.html#autotoc_md845", null ],
        [ "API", "MATHLIB_DRIVER.html#autotoc_md846", null ]
      ] ]
    ] ],
    [ "Calibration", "CALIBRATION_DRIVER.html", "CALIBRATION_DRIVER" ],
    [ "Software Diagnostics Library (SDL)", "SDL_PAGE.html", "SDL_PAGE" ],
    [ "Examples and Demos", "EXAMPLES.html", "EXAMPLES" ],
    [ "Coremark Benchmark", "EXAMPLES_COREMARK.html", [
      [ "Supported Combinations", "EXAMPLES_COREMARK.html#EXAMPLES_COREMARK_COMBOS", null ],
      [ "Introduction", "EXAMPLES_COREMARK.html#autotoc_md2160", null ],
      [ "Steps to Run the Example", "EXAMPLES_COREMARK.html#autotoc_md2161", [
        [ "Building Coremark application", "EXAMPLES_COREMARK.html#autotoc_md2162", null ]
      ] ],
      [ "Performance statistics", "EXAMPLES_COREMARK.html#autotoc_md2163", [
        [ "Sample output for Coremark example", "EXAMPLES_COREMARK.html#autotoc_md2164", null ],
        [ "Troubleshooting issues", "EXAMPLES_COREMARK.html#autotoc_md2165", null ]
      ] ]
    ] ],
    [ "API Reference", "modules.html", "modules" ]
  ] ]
];

var NAVTREEINDEX =
[
"ADDITIONAL_DETAILS_PAGE.html",
"DRIVERS_I2C_PAGE.html#autotoc_md533",
"EXAMPLES_BASIC_SMART_PLACEMENT.html#autotoc_md2168",
"EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#autotoc_md1438",
"EXAMPLES_DRIVERS_DTHE_SHA_512.html",
"EXAMPLES_DRIVERS_HRPWM_DEADBAND_SFO.html#autotoc_md1630",
"EXAMPLES_DRIVERS_SDFM_EPWM_SYNC_CPUREAD.html#autotoc_md1790",
"EXAMPLES_SDL_ECC_ICSSM.html#autotoc_md2103",
"KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md333",
"SDL_ECC_BUS_SAFETY_PAGE.html#autotoc_md1102",
"TOOLS_FLASH.html#TOOLS_FLASH_UART_UNIFLASH",
"group__CPSW__ALE__MOD.html#ga9c484c6591ac803b3fe7a5f20efbd623",
"group__DRV__ADC__MODULE.html#ga4f60e7ea55578eb4eb621f31b0b8d434",
"group__DRV__CMPSS__MODULE.html#ga1ef0f27d82bc4b5ddee3fc94d63d41c1",
"group__DRV__ECAP__MODULE.html#gga50d62d237fd7f51387dd4a5dea22a0fea2aca6d20a73042fe2074116176364f8f",
"group__DRV__ECAP__MODULE.html#gga59287c3ddf79fe1003ca180b20a91941ae0b318ebdba86edea32ccb93289a480a",
"group__DRV__ENETPHY.html#ga3f5ded0b10bca14051e55f1a01402aaf",
"group__DRV__ENET__ICSSG.html#ggaf8c26a72c4f15fc8776297ad1eca1e89a4de68600585eba8d8ddd750d966b737e",
"group__DRV__EPWM__MODULE.html#ga6ed18081d9c63bdf8dc0828cd622965c",
"group__DRV__EPWM__MODULE.html#gaedd90bb1864f75a3893644cf20ad2620",
"group__DRV__EPWM__MODULE.html#gga637986c8e9f57fcf4c31288793bd8fa7a888f8083005a3b559399794e6337c30f",
"group__DRV__EPWM__MODULE.html#ggad7f9df950084d4ac2c2376392232d6e9acd679ae1897844c2081207a7f049edf4",
"group__DRV__EQEP__MODULE.html#gga2e04c0498d140cf387ec6ae8faa75bc1ac2218dfd4b41be308f2447536712b7fc",
"group__DRV__GPIO__MODULE.html#ga94b39d9b6e7d47cb0e257522e147fd9e",
"group__DRV__LIN__MODULE.html#ga7812d3933d76e3c53b6fa394a9bf680a",
"group__DRV__MCAN__MODULE.html#ga88ba551d9895796a214f3d8d9a4a1a4e",
"group__DRV__MCSPI__MODULE.html#gaf34ea4d022337821d4c7066505726893",
"group__DRV__PINMUX__MODULE.html#ga12bd3084d621d0c18c1db498e7f2c02b",
"group__DRV__RESOLVER__MODULE.html#ga20860b115368430a4cb20e2343f8cf00",
"group__DRV__SDFM__MODULE.html#ga43ade0124b0904b890975f2c51bd1681",
"group__DRV__SOC__RCM__MODULE.html#ga34c021a9e3bdb9981005e73b222aaada",
"group__DRV__UART__MODULE.html#ga5eb5a9d88a4609afc8f2ef8ac1c232d5",
"group__ENET__DMA__API.html#ga8bfcca2f9f07036e23f054348eeecd1e",
"group__ENET__MOD__MACPORT.html#gga5a81feaa5abbc6036945cc7329e0142ba2f11fa17f28784e18228bb3d15cb2152",
"group__KERNEL__DPL__ADDR__TRANSLATE.html#gad5ff4e9c9d48a0059a588a91022a615e",
"group__KERNEL__DPL__TIMER.html#gaa35b0b74dadc94579dc92065397e65ab",
"group__SDL__ECC__memEntries.html#ga3bc65cb88aacc4bd6f2a4b1ccde70f4a",
"group__SDL__IP__MCRC__API.html#gac6f8da6eeb3fa8b2be5d3ae8843c75df",
"group__SDL__STC__MACROS.html#gaa51e6ad8b2aa1e3e6b01abaa79775100",
"structCpswAle__GetBcastMcastRateLimitOutArgs.html#ae29cf377fa9f1cd6231b1fc875c8d3b6",
"structCpswCpts__EstEvent.html#ac22dabe374877d0cad2402d7e6009d99",
"structCpswStats__MacPort__2g.html#a44394684ff3aaaea0be0a7abd41de760",
"structDiag__Mon__Cos__Phase__drift__data.html",
"structEnetDma__CbStats.html#a69802774a4c74dd1ff0323382abe55b2",
"structEnet__notify__t.html",
"structIcssgStats__MacPort.html#aca0bfb79264db35104c64500dde13763",
"structMCAN__BitTimingParams.html#a6619cd7c85dcdc02f9433fe1f3bb70b5",
"structMCSPI__Attrs.html#a5230647329726edc89012fe9596c7162",
"structOSPI__Attrs.html#a4652a8026110503b11eed62485c0a887",
"structSDL__ECC__BUS__SAFETY__Base__Addr__Offset__S.html#a7b3e1f7f3fa5bd0294b207ac3da5ec46",
"structSOC__RcmADPLLJConfig__t.html#a404891035a458b81092861a3cea0ec83"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';